<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="npm-dev" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/frontend/package.json" />
    <command value="run" />
    <scripts>
      <script value="dev" />
    </scripts>
    <node-interpreter value="project" />
    <envs>
      <env name="HCAPTCHA_SECRET" value="10000000-ffff-ffff-ffff-000000000001" />
    </envs>
    <method v="2" />
  </configuration>
</component>